Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install liboctomap1.6v5 on Debian Unstable (Sid)


Install liboctomap1.6v5

Installing liboctomap1.6v5 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install liboctomap1.6v5

liboctomap1.6v5 package information

distro Debian Unstable (Sid)
section Main
name liboctomap1.6v5
version 1.6.8+dfsg-2.1
description 3D occupancy grid mapping approach library for mapping
subsection science
website octomap.github.io
maintainer Debian Science Maintainers

Uninstall liboctomap1.6v5

To remove just liboctomap1.6v5 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove liboctomap1.6v5

Uninstall liboctomap1.6v5 and it’s dependent packages

To remove the liboctomap1.6v5 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove liboctomap1.6v5

Purging liboctomap1.6v5

If you also want to delete configuration and/or data files of liboctomap1.6v5 from Debian Sid then this will work:

sudo apt-get purge liboctomap1.6v5

To delete configuration and/or data files of liboctomap1.6v5 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove liboctomap1.6v5

Comments

comments